uuid:
  -
    value: 7bf72ea2-d4f7-42ca-97cd-1b15c1698da1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mother_and_her_kids_looking_at_the_town_of_kalambaka_birds_eye_view._meteora_125817140_2.jpg
uri:
  -
    value: 'public://2019-10/mother_and_her_kids_looking_at_the_town_of_kalambaka_birds_eye_view._meteora_125817140_2.jpg'
    url: /sites/default/files/2019-10/mother_and_her_kids_looking_at_the_town_of_kalambaka_birds_eye_view._meteora_125817140_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 420914
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
